How to install libaiksaurus-1.2-dev on Debian Unstable (Sid)